body {
  background:#000;
  color:#fff;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-top: 0px;
  margin-left: 0px;
}

header {
  background:url(../img/bg.jpg) no-repeat 0 0;
  -moz-background-size:cover;
  -webkit-background-size:cover;
  -o-background-size:cover;
  background-size:cover;
  text-align:center;
  height=100%;
}

header .main {
  display:table;
  width:100%;
  height:100%;
  text-align:center;
}

.logo {
  background:url(../img/hifilogo.png) no-repeat center center;
  display:block;
  height: 100%;
  width: 100%;
  font-size:0;
  line-height:0;
  margin:0 auto;
}
